{
  "formtype" : "EDITFORM",
  "dynasysrefmode" : 0,
  "codename" : "EF_Basic",
  "createdate" : "2021-02-01 16:44:30",
  "psdeformname" : "主编辑模式表单",
  "mobflag" : 0,
  "psdeformdetails" : [ {
    "caption" : "基本信息",
    "psdeformdetailname" : "formpage1",
    "createdate" : "2021-02-01 16:44:30",
    "detailtype" : "FORMPAGE",
    "layoutmode" : "TABLE_24COL",
    "psdeformdetails" : [ {
      "psdeformdetailname" : "currencyname",
      "psdefname" : "currencyname",
      "psdeformid" : "<PSDEFORM>",
      "psdefid" : "<PSDATAENTITY>/CURRENCYNAME",
      "createdate" : "2021-02-01 17:51:41",
      "detailtype" : "FORMITEM",
      "logicname" : "货币名称"
    }, {
      "psdeformdetailname" : "isocurrencycode",
      "psdefname" : "isocurrencycode",
      "psdeformid" : "<PSDEFORM>",
      "psdefid" : "<PSDATAENTITY>/ISOCURRENCYCODE",
      "createdate" : "2021-02-01 17:51:42",
      "detailtype" : "FORMITEM",
      "logicname" : "货币代码"
    }, {
      "psdeformdetailname" : "currencysymbol",
      "psdefname" : "currencysymbol",
      "psdeformid" : "<PSDEFORM>",
      "psdefid" : "<PSDATAENTITY>/CURRENCYSYMBOL",
      "createdate" : "2021-02-01 17:51:41",
      "detailtype" : "FORMITEM",
      "logicname" : "货币符号"
    }, {
      "psdeformdetailname" : "currencyprecision",
      "psdefname" : "currencyprecision",
      "psdeformid" : "<PSDEFORM>",
      "psdefid" : "<PSDATAENTITY>/CURRENCYPRECISION",
      "createdate" : "2021-02-01 17:51:41",
      "detailtype" : "FORMITEM",
      "logicname" : "货币精度"
    }, {
      "psdeformdetailname" : "exchangerate",
      "psdefname" : "exchangerate",
      "psdeformid" : "<PSDEFORM>",
      "psdefid" : "<PSDATAENTITY>/EXCHANGERATE",
      "createdate" : "2021-02-01 17:51:42",
      "detailtype" : "FORMITEM",
      "logicname" : "汇率"
    }, {
      "psdeformdetailname" : "statecode",
      "psdefname" : "statecode",
      "psdeformid" : "<PSDEFORM>",
      "psdefid" : "<PSDATAENTITY>/STATECODE",
      "createdate" : "2021-02-01 17:51:42",
      "detailtype" : "FORMITEM",
      "logicname" : "状态"
    } ]
  } ]
}